<div class="pos-relative  {{post.classes}} mb-5" id="post-{{post.id}}">
	[image container_class="{{image_class|default(col-12 px-0 h-11}}" background="1" id="{{post.featuredImage}}" link="{{post.url}}" ][/image]
	<div style="z-index: 10;margin-top:-50px" class="col-11 col-md-9 px-0  mx-auto" >
		<div id="skrollr-{{post.id}}" class="bg-white px-3 pt-4  p-md-5">
			<div class="col-12 col-md-11">
				<h1 class="{{title_class|default uppercase fw-600}}">
					<a href="{{post.url}}">{{post.title}}</a></a>
				</h1>
				<div class="{{meta_class|default(style-meta mb-4)}}">
					[users ids="{{post.authors}}" container_class="d-inline phrasal-list"]<a href="{{user.url}}" target="_blank">{{user.name|_}}</a>[/users] |
					{{post.date|format(d)}} 
					[tr]month-{{post.date|format(m)}}[/tr]
					{{post.date|format(Y)}}
					[if notempty="{{post.metaInfo}}"]
					| {{post.metaInfo}}
					[/if]

				</div>
				<div class="{{excerpt_class|default(style-description mb-2 lh-120)}}">{{post.excerpt}}</div>
			</div>
		</div>
	</div>
	<script>
		jQuery('#skrollr-{{post.id}}').attr('data-top-bottom', 'transform: translateY(-30%)').attr('data-bottom-top', 'transform: translateY(0%)');
		if (window.mainSkrollr) window.mainSkrollr.refresh()
	</script>
</div>
